RubyGems Navigation menu

rb-gae-support 0.0.2

Support utilities for ruby apps on Google App engine. Wraps GAE specific functionality, and modifies ruby standard libraries where needed (i.e Net:HTTP) to use GAE libraries

Versions:

  1. 0.0.2 - April 13, 2009 (1.24 MB)
  2. 0.0.1 - April 13, 2009 (1.24 MB)

Authors:

  • Lincoln Stoll

Owners:

6435d4ed72b84a18b9fa63f92dfabe65

Sha 256 checksum:

a4d35ed8e6d1c7eab2df9d2686d94c4a33c5a932052e131536bf3e20a7993a78

Total downloads 3,061

For this version 1,622

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: